<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_125[1042]-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Spenna</w>
  <w>magnast</w>
  <w>milli</w>
  <w>Ísraelsmanna</w>
  <w>og</w>
  <w>Palestínumanna</w>
  <w>á</w>
  <w>Gaza</w>
  <w>og</w>
  <w>er</w>
  <w>jafnvel</w>
  <w>búist</w>
  <w>við</w>
  <revision id="1c">
    <original><w>allsherjar</w><w>innrás</w></original>
    <corrected><w>allsherjarinnrás</w></corrected>
      <errors>
        <error xtype="split-words" eid="0" />
      </errors>
  </revision>
  <revision id="1a">
    <original><w>ísraelshers</w></original>
    <corrected><w>Ísraelshers</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>inn</w>
  <w>á</w>
  <w>svæðið</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fimm</w>
  <w>Palestínumenn</w>
  <w>hafa</w>
  <w>fallið</w>
  <w>í</w>
  <w>tugi</w>
  <w>loftárása</w>
  <w>Ísraelsmanna</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="3">
  <w>Ísraelski</w>
  <w>herinn</w>
  <w>hefur</w>
  <w>brugðist</w>
  <w>af</w>
  <w>mikilli</w>
  <w>hörku</w>
  <w>við</w>
  <w>flugskeytaárásum</w>
  <w>Hamasliða</w>
  <w>á</w>
  <w>Gaza</w>
  <w>á</w>
  <w>þorp</w>
  <w>í</w>
  <w>Ísrael</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þannig</w>
  <w>féllu</w>
  <w>fimm</w>
  <w>menn</w>
  <w>á</w>
  <w>Gaza</w>
  <w>í</w>
  <w>dag</w>
  <c>,</c>
  <w>þar</w>
  <w>af</w>
  <w>fjórir</w>
  <w>í</w>
  <w>bíl</w>
  <w>sem</w>
  <w>varð</w>
  <w>fyrir</w>
  <w>loftárás</w>
  <w>á</w>
  <w>miðborg</w>
  <w>Gaza</w>
  <c>.</c>
</s>
<s n="5">
  <w>Einn</w>
  <w>hinna</w>
  <w>föllnu</w>
  <w>er</w>
  <w>sagður</w>
  <w>vera</w>
  <w>Mohammed</w>
  <w>Shaaban</w>
  <w>liðsforingi</w>
  <w>í</w>
  <w>hernaðararmi</w>
  <w>Hamas</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þetta</w>
  <w>eru</w>
  <w>mestu</w>
  <w>átök</w>
  <w>frá</w>
  <w>því</w>
  <w>í</w>
  <w>átta</w>
  <w>daga</w>
  <w>stríði</w>
  <w>Ísraelsmanna</w>
  <w>og</w>
  <w>Palestínumanna</w>
  <w>árið 2012</w>
  <w>og</w>
  <w>hefur</w>
  <w>ísraelski</w>
  <w>herinn</w>
  <w>gefið</w>
  <w>út</w>
  <w>að</w>
  <revision id="1b">
    <original><w>allsherjar</w><w>innrás</w></original>
    <corrected><w>allsherjarinnrás</w></corrected>
      <errors>
        <error xtype="split-words" eid="0" />
      </errors>
  </revision>
  <w>hersins</w>
  <w>á</w>
  <w>Gaza</w>
  <w>geti</w>
  <w>verið</w>
  <w>yfirvofandi</w>
  <w>á</w>
  <w>næstunni</w>
  <c>,</c>
  <w>en</w>
  <w>herinn</w>
  <w>hefur</w>
  <w>fengið</w>
  <w>leyfi</w>
  <w>til</w>
  <w>að</w>
  <w>kalla</w>
  <w>út</w>
  <w>um</w>
  <w>40 þúsund</w>
  <w>manna</w>
  <w>varalið</w>
  <c>.</c>
</s>
<s n="7">
  <w>Tugir</w>
  <w>manna</w>
  <w>hafa</w>
  <w>særst</w>
  <w>í</w>
  <w>árásum</w>
  <w>Ísraelsmanna</w>
  <w>sem</w>
  <w>hafa</w>
  <w>sprengt</w>
  <w>upp</w>
  <w>bæði</w>
  <w>hernaðarleg</w>
  <w>skotmörk</w>
  <w>og</w>
  <w>tugi</w>
  <w>heimila</w>
  <c>.</c>
</s>
<s n="8">
  <w>Talsmenn</w>
    <revision id="1c">
    <original><w>ísraelshers</w></original>
    <corrected><w>Ísraelshers</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>segja</w>
  <w>um</w>
  <w>eitt</w>
  <w>hundrað</w>
  <w>loftskeytaárásir</w>
  <w>hafa</w>
  <w>verið</w>
  <w>gerðar</w>
  <w>á</w>
  <w>Ísrael</w>
  <w>í</w>
  <w>dag</w>
  <w>en</w>
  <w>engar</w>
  <w>fregnir</w>
  <w>eru</w>
  <w>af</w>
  <w>mannfalli</w>
  <w>vegna</w>
  <w>þeirra</w>
  <w>þótt</w>
  <w>tveir</w>
  <w>hafi</w>
  <w>særst</w>
  <c>.</c>
</s>
<s n="9">
  <w>Ísraelsmenn</w>
  <w>hafa</w>
  <w>handtekið</w>
  <w>hundruð</w>
  <w>Palestínumanna</w>
  <w>frá</w>
  <w>því</w>
  <w>þrír</w>
  <w>ungir</w>
  <w>Ísraelsmenn</w>
  <w>voru</w>
  <w>myrtir</w>
  <w>hinn</w>
  <revision id="0">
    <original><w>12 júní</w><w>síðast</w><w>liðinn</w></original>
    <corrected><w>12. júní</w><w>síðastliðinn</w></corrected>
      <errors>
        <error xtype="missing-period" idx="0-1" eid="0" />
        <error xtype="abbreviation-period" idx="0-1" eid="0" />
        <error xtype="split-word" idx="0-2" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>landamærin</w>
  <w>að</w>
  <w>Vesturbakkanum</w>
  <w>og</w>
  <w>átökin</w>
  <w>hafa</w>
  <revision id="1">
    <original><w>harnað</w></original>
    <corrected><w>harðnað</w></corrected>
      <errors>
        <error xtype="pronun-writing" idx="1-1" eid="0" />
        <error xtype="missing-letter" idx="1-1" eid="0" />
        <error xtype="nonword" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>enn</w>
  <w>frekar</w>
  <w>eftir</w>
  <w>að</w>
  <w>hópur</w>
  <w>ísraelskra</w>
  <revision id="2">
    <original><w>ungmenn</w></original>
    <corrected><w>ungmenna</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>drap</w>
  <revision id="3">
    <original><w>palestískan</w></original>
    <corrected><w>palestínskan</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>ungling</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>brenna</w>
  <w>hann</w>
  <w>lifandi</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
